OGLC Screensaver(1)

NAME
hufo_tunnel - tunnel saver.

SYNOPSIS
hufo_tunnel [--root/-r] [--maxfps/-x number] [--nice/-n] [--texture/-t number] [--coarseness/-c number] [--sinusoide/-s] [--no-sinusoide/-S] [--wireframe/-w] [--no-wireframe/-W]

DESCRIPTION
From Jeremie Allard (http://hufo.planet-d.net/codefr_us.php): "A rewrited version of my first OpenGL Challenge entry. Something like a rebirth :) After too much month of not participing to this challenge I've done this little entry just to thanks Otry and BlackOrb for this great new website." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--texture number
    1 - Smooth 2 - Coarse Default: 1

--coarseness number
    Coarseness of tunnel interior. 0 - 3. Default: 0

--sinusoide
    Enable sinusoide size. Default: False

--wireframe
    Enable wireframe. Default: False

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2000 by Jeremie Allard and Tugrul Galatali. hufo_tunnel is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. hufo_tunnel is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Jeremie Allard (Hufo / N.A.A.) <hufo@planet-d.net> and Tugrul Galatali <tugrul@galatali.com>